@charset "UTF-8";
/* CSS Document */

.menu-bg {
	background-image: url(Images/Index/Index-2-HS-Slicing_20.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.menu-bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:#FFF;
	text-decoration: none;

}
.sub-menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.edge-topmiddle {
	background-image: url(Images/Index/Edges_06.png);
	background-repeat: repeat-x;
}
.edge-bottommiddle {
	background-image: url(Images/Index/Edges_62.png);
	background-repeat: repeat-x;
}
.edge-leftmiddle {
	background-image: url(Images/Index/Edges_11.png);
	background-repeat: repeat-y;
}

.edge-rightmiddle {
	background-image: url(Images/Index/edge-right_15.png);
	background-repeat: repeat-y;
}
.menu-bar-line {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0065A0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0065A0;
}
.left-menu-bg {
	background-image: url(Images/Index/Index-2-HS-Slicing_23_17.jpg);
	background-repeat: no-repeat;
}
.right-menu-bg {
	background-image: url(Images/Index/Index-2-HS-Slicing_24.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.welcome-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #07783D;
	text-decoration: none;
}
.green-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #07783D;
	text-decoration: none;
	line-height: 16px;
	text-align: left;
}

.right-menu-bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #07783D;
	text-decoration: none;
}
.green-border {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #C3CAC9;
	border-bottom-color: #C3CAC9;
}

.green-border-bottom {
	
	border-bottom-width: 1px;
	
	border-bottom-style: solid;

	border-bottom-color: #C3CAC9;
}
.dotted-bottom {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #808285;
}

.sub-border-right-gray {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9B9C9E;
}

.blue-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #008BBD;
	text-decoration: none;
	text-align: left;
	line-height: 12.3px;
	letter-spacing: 0em;
}
.see-more-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #AD1324;
	text-decoration: underline;
}
.bottom-shade {
	background-image: url(Images/Index/Index-2-HS-Slicing_58.gif);
	background-repeat: repeat-x;
}
.bottom-menu-bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #0065A0;
	text-decoration: none;
	

}
.video-box {
	background-image: url(Images/Index/video-box_60.jpg);
background-repeat: no-repeat;
	background-position: center bottom;
}
.margin-box {
	float: left;
	padding-left: 18px;
}
.Vertical-Thumb {
	float: right;
	padding-right: 15px;
}
.download-text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: normal;
	color: #F00;
	text-decoration: underline;
}
.bottom-menu-bar-line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #0065A0;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0065A0;
	

}
.distance-table {
	border: 1px solid #061E3E;
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	text-indent: 5px;
	color: #000;
}
.price-list-box {
	background-color: #E3EAE6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #07783d;
	text-decoration: none;
	padding:10px 20px;
	margin:0px 0px;
	text-align: left;
}

.price-list-box.online{background:#99CDEA;}

.price-list-box:hover{background-color:rgba(227, 234, 230, 0.61);	}
.price-list-box.online:hover{background-color:rgba(153, 205, 234, 0.42);}
.bottom-greenline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #07783D;
}
.Title-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #0065A0;
	text-decoration: none;
	line-height: normal;
	text-transform: uppercase;
	font-variant: normal;
	word-spacing: normal;
}
.redtitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: 800;
	color:#F00;
	text-decoration: none;
	line-height: 35px;
	text-align: left;
	/* padding:0 20px 0; */
	
}

.redtitle a{color:red;}

.red{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color:#F00;
	text-decoration: none;
	line-height: 16px;
	text-align: left;
}
.box{

	background-color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;	
}
.price-list-detail{
	background-color: #E3EAE6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color:#000;
	text-decoration: none;
	padding-left:25px;
	padding-top:5px;
}
.table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	padding:5px;

}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;

}

.wrapper {
    /* width: 520px; */
    height: 18px;
    background:#006;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
    background : -moz-linear-gradient(top, rgb(168,168,168), rgb(69,69,69));
    border-top: 2px solid #939393;
    position: relative;
    margin-bottom: 10px;
}
ul {
    margin: 0;
    padding: 0;
}
 
ul.menu {
    height: 17px;
    border-left: 1px solid rgba(0,0,0,0.3);
    border-right: 1px solid rgba(255,255,255,0.3);
    float:left;
}
 
ul.menu li {
    list-style: none;
    float:left;
    height: 17px;
    text-align: center;
    background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
    background: -moz-radial-gradient(center 80px 45deg, circle cover, rgba(31,169,244,1) 0%, rgba(0,28,78, 1) 100%);
    }
ul.menu li a{text-transform: uppercase;} 
ul li a {
    display: block;
    padding: 0 3px;
    border-left: 1px solid rgba(255,255,255,0.1);
    border-right: 1px solid rgba(0,0,0,0.1);
    text-align: center;
	color:#FFF;
	font-size:11px;
    line-height:17px;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
    background : -moz-linear-gradient(top, rgb(168,168,168), rgb(69,69,69));
    -webkit-transition-property: background;
    -webkit-transition-duration: 700ms;
    -moz-transition-property: background;
    -moz-transition-duration: 700ms;
    }
 
ul li a:hover {
    background: transparent none;
}
 
ul li.active a{
    background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
    background: -moz-radial-gradient(center 80px 45deg, circle cover, rgba(31,169,244,1) 0%, rgba(0,28,78, 1) 100%);
}

.sale a{color:red;}

#reserve {
	display: none;
}

.closed {
	display: none;
}